  /* .category-section {
    background-color:whitesmoke;
  } */

  /* .category-scroll {
    white-space: nowrap;
    scroll-behavior: smooth; */
  /* justify-content: center; */
  /* } */

  .category-item {
    min-width: 100px;
    max-width: 120px;
    display: inline-block;
  }

  .category-item img {
    width: 80px;
    height: 80px;
    object-fit: cover;
  }

  .category-scroll img {
    object-fit: cover;
    border-radius: 10px;
    background: #fff;
    padding: 6px;
  }

  .category-scroll img:hover {
    transform: scale(1.08);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
  }

  .scroll-btn {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    align-items: center;
    justify-content: center;
  }

  .scroll-btn:hover {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
    background: #6BB252;
    border: 1px solid #ddd;
    color: white !important;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  }

  .left-btn {
    left: 0;
  }

  .right-btn {
    right: 0;
  }

  /* Disable Effect */
  .scroll-btn:disabled {
    opacity: 0.4;
    cursor: default;
  }

  .category-scroll {
    -ms-overflow-style: none;
    /* IE and Edge ke liye */
    scrollbar-width: none;
    /* Firefox ke liye */
  }

  .category-scroll::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari ke liye */
  }